WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP-Findery

Allows for easy embedding of Findery notes in WordPress blogs.

Allows for easy embedding of Findery notes in WordPress blogs. Check out the Installation section for usage instructions.

Requires: 3.0.1 or higher
Compatible up to: 3.4.2
Last Updated: 2012-12-6
Downloads: 163

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.